.fwa-step__content ol, .fwa-step__content ul, .fwa-section-details ol, .fwa-section-details ul, .fwa-section-text ol, .fwa-section-text ul {
    counter-reset: li;
    /* Initiate a counter */
    list-style: none;
    /* Remove default numbering */
    /* Keep using default numbering for IE6/7 */
    padding: 0;
    margin-bottom: 2em;
    margin-top: 1.5em;
    font-weight: 300 ;
}

.jr-image-gallery ol, .jr-image-gallery ul {
    counter-reset: initial;
    /* Initiate a counter */
    list-style: initial;
    /* Remove default numbering */
    /* Keep using default numbering for IE6/7 */
    padding: initial;
    margin-bottom: initial;
    margin-top: initial;
    font-weight: initial;
}

.fwa-step__content ol ol, .fwa-step__content ul ul, .fwa-section-details ol ol, .fwa-section-details ul ul, .fwa-section-text ol ol, .fwa-section-text ul ul {
    margin: 0 0 0 2em;
    /* Add some left margin for inner lists */
}

.jr-image-gallery ol ol, .jr-image-gallery ul ul {
    margin: initial;
    /* Add some left margin for inner lists */
}

.fwa-step__content ol li ol li, .fwa-step__content ul li ul li, .fwa-section-details ol li ol li, .fwa-section-details ul li ul li, .fwa-section-text ol li ol li, .fwa-section-text ul li ul li {
    max-width: 98%;
}

.jr-image-gallery ol li ol li, .jr-image-gallery ul li ul li {
    max-width: initial;
}

.fwa-step__content ol li, .fwa-step__content ul li, .fwa-section-details ol li, .fwa-section-details ul li, .fwa-section-text ol li, .fwa-section-text ul li{
    position: relative;
    display: block;
    padding: .4em .4em .4em 2em;
    margin: .5em 0;
    background: #ddd;
    color: #444;
    text-decoration: none;
    border-radius: .3em;
    transition: all .3s ease-out;
}

.jr-image-gallery ol li, .jr-image-gallery ul li {
    position: initial;
    display: initial;
    padding: initial;
    margin: initial;
    background: initial;
    color: initial;
    text-decoration: initial;
    border-radius: initial;
    transition: initial;
}

.fwa-step__content ol li:hover, .fwa-step__content ul li:hover, .fwa-section-details ol li:hover, .fwa-section-details ul li:hover, .fwa-section-text ol li:hover, .fwa-section-text ul li:hover {
    background: #eee;
}

.jr-image-gallery ol li:hover, .jr-image-gallery ul li:hover{
    background: initial;
}

.fwa-step__content ol li:hover:before, .fwa-step__content ul li:hover:before, .fwa-section-details ol li:hover:before, .fwa-section-details ul li:hover:before, .fwa-section-text ol li:hover:before, .fwa-section-text ul li:hover:before {
    transform: rotate(360deg);
}

.jr-image-gallery ol li:hover:before, .jr-image-gallery ul li:hover:before{
    transform: initial;
}

.fwa-step__content ol li:before, .fwa-step__content ul li:before, .fwa-section-details ol li:before, .fwa-section-details ul li:before, .fwa-section-text ol li:before, .fwa-section-text ul li:before  {
    content: counter(li);
    counter-increment: li;
    position: absolute;
    left: -1.3em;
    top: 50%;
    margin-top: -1.3em;
    background: #87ceeb;
    height: 2.5em;
    width: 2.5em;
    line-height: 2em;
    border: .3em solid #fff;
    text-align: center;
    font-weight: bold;
    border-radius: 2em;
    transition: all .3s ease-out;
}

.jr-image-gallery ol li:before, .jr-image-gallery ul li:before {
    content: initial;
    counter-increment: initial;
    position: initial;
    left: initial;
    top: initial;
    margin-top: initial;
    background: initial;
    height: initial;
    width: initial;
    line-height: initial;
    border: initial;
    text-align: initial;
    font-weight: initial;
    border-radius: initial;
    transition: initial;
}

.fwa-step__content ul li:before, .fwa-section-details ul li:before, .fwa-section-text ul li:before {
    content: " ";
}

.jr-image-gallery ul li:before{
    content: initial;
}

.fwa-step__content ul li:nth-child(even):before, .fwa-section-details ul li:nth-child(even):before, .fwa-section-text ul li:nth-child(even):before {
    content: " ";
    background: #CBDB2B;
}

.jr-image-gallery ul li:nth-child(even):before {
    content: initial;
    background: initial;
}

.fwa-step__content ol ol li:before, .fwa-step__content ul ul li:before, .fwa-section-details ol ol li:before, .fwa-section-details ul ul li:before, .fwa-section-text ol ol li:before, .fwa-section-text ul ul li:before {
    background: #CBDB2B;
}

.jr-image-gallery ol ol li:before, .jr-image-gallery ul ul li:before {
    background: initial;
}

.fwa-step__content h4, .fwa-step__content h3 {
    margin-top: 45px;
    margin-bottom: 35px;
}

@media screen and (max-width: 660px) {
  .fwa-step__content {    
    font-size: 80%;
  }
}

.small-button, .big-button {
    display: inline-block !important;
    min-width: 220px !important;
    padding: 10px 15px !important;
    vertical-align: middle !important;
    text-align: center !important;
    cursor: pointer !important;
    text-decoration: none !important;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;
    background-color: #cbdb2c !important;
    background-image: none !important;
    border-radius: 7px !important;
    font-size: 30px !important;
    text-transform: uppercase !important;
    color: #4d4d4f !important;
    border: 0 !important;
    font-weight: normal !important;
    margin-top: 10px !important;
    background-image: none !important;
}

.small-button:hover, .big-button:hover {
	color: #4d4d4f !important;
	opacity: .85 !important;
}

a.bigblue, a.smallblue, a.biglightblue, a.smalllightblue, a.bigteal, a.smallteal, a.bigsilver, a.smallsilver, a.bigblack, a.smallblack, a.bigpink, a.smallpink, a.bigpurple, a.smallpurple, a.bigorange, a.smallorange, a.biggreen, a.smallgreen, a.bigred, a.smallred {
	color: #4d4d4f !important;
}

a.bigblue:hover, a.smallblue:hover, a.biglightblue:hover, a.smalllightblue:hover, a.bigteal:hover, a.smallteal:hover, a.bigsilver:hover, a.smallsilver:hover, a.bigblack:hover, a.smallblack:hover, a.bigpink:hover, a.smallpink:hover, a.bigpurple:hover, a.smallpurple:hover, a.bigorange:hover, a.smallorange:hover, a.biggreen:hover, a.smallgreen:hover, a.bigred:hover, a.smallred:hover {
	color: #4d4d4f !important;
}

.one_half {
    display: inline;
}

section#section-how-to-video {
    display: none;
}

.ico-arrow-yellow {
    display: none;
}

.page-template-general-layout .fwa-section-details ul, .page-template-general-layout .fwa-section-text ul, .page-template-general-layout .fwa-section-details ol, .page-template-general-layout .fwa-section-text ol {
    max-width: 94%;
    margin-left: auto;
    margin-right:auto;
    
}

.page-template-general-layout .fwa-section-details .jr-image-gallery ul, .page-template-general-layout .fwa-section-text .jr-image-gallery ul, .page-template-general-layout .fwa-section-details .jr-image-gallery ol, .page-template-general-layout .fwa-section-text .jr-image-gallery ol {
    max-width: 100%;

}